# Translation of Themes - Twenty Twenty-One in Kyrgyz
# This file is distributed under the same license as the Themes - Twenty Twenty-One package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-04-23 18:33:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: ky_KG\n"
"Project-Id-Version: Themes - Twenty Twenty-One\n"

#: inc/template-functions.php:431
msgctxt "Post password form"
msgid "Password"
msgstr "Сырсөз"

#: inc/block-patterns.php:136
msgctxt "Block pattern sample content"
msgid "example@example.com"
msgstr "example@example.com"

#: inc/block-patterns.php:136
msgctxt "Block pattern sample content"
msgid "123-456-7890"
msgstr "123-456-7890"

#: functions.php:180
msgctxt "Font size"
msgid "XXXL"
msgstr "XXXL"

#: functions.php:174
msgctxt "Font size"
msgid "XXL"
msgstr "XXL"

#: functions.php:168
msgctxt "Font size"
msgid "XL"
msgstr "XL"

#: functions.php:162
msgctxt "Font size"
msgid "L"
msgstr "L"

#: functions.php:156
msgctxt "Font size"
msgid "M"
msgstr "M"

#: functions.php:150
msgctxt "Font size"
msgid "S"
msgstr "S"

#: functions.php:144
msgctxt "Font size"
msgid "XS"
msgstr "XS"

#: searchform.php:26
msgctxt "submit button"
msgid "Search"
msgstr "Издөө"

#. translators: %s: Post title. Only visible to screen readers.
#: image.php:70 image.php:96 inc/template-tags.php:92 inc/template-tags.php:133
#: template-parts/content/content-page.php:48
msgid "Edit %s"
msgstr "Түзөтүү %s"

#. translators: Used between list items, there is a space after the comma.
#: functions.php:662
msgid ", "
msgstr ", "

#: inc/block-patterns.php:64
msgid "example@example.com"
msgstr "example@example.com"

#: template-parts/header/site-nav.php:16
msgid "Menu"
msgstr "Меню"

#: functions.php:211
msgid "Black"
msgstr "Кара"

#. Theme URI of the theme
#: style.css
#, gp-priority: low
msgid "https://wordpress.org/themes/twentytwentyone/"
msgstr "https://wordpress.org/themes/twentytwentyone/"

#. Author URI of the theme
#: style.css footer.php:68
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "https://kir.wordpress.org/"
